<script>
import { useAppStore } from '@/store/appStore';
export default {
  onLaunch: function () {
    console.log('App Launch')
    const appStore = useAppStore();
    appStore.init();
  },
  onShow: function () {
    console.log('App Show')
  },
  onHide: function () {
    console.log('App Hide')
  }
}
</script>

<style lang="scss">
/*每个页面公共css */
@import '@/static/theme/theme.module.scss';

::-webkit-scrollbar {
  width: 0 !important;
  height: 0 !important;
  color: transparent !important;
  display: none !important;
}

image {
  will-change: transform, width, height;
}

.uni-toast {
  z-index: 9999;
}

.uni-modal {
  border-radius: 6px;
}

.uni-modal__title {
  font-weight: bold;
}

.uni-modal__bd {
  padding-top: 50rpx;
  padding-bottom: 50rpx;
}

.uni-modal__btn {
  font-size: 16px;
}

#u-a-p,
#u-a-t {
  z-index: 3000;
  position: relative;
}
</style>
